<?php
 	$serverName = "172.16.0.1";
	$connectionInfo = array("Database"=>"Nomina", "UID"=>"a.brito", "PWD"=>"*7654321++A", "CharacterSet"=>"UTF-8");	
	$conexion	 = sqlsrv_connect($serverName, $connectionInfo);
	$conexionabm = sqlsrv_connect($serverName, $connectionInfo);
	$conex 		 = sqlsrv_connect($serverName, $connectionInfo);
	$conn 		 = sqlsrv_connect($serverName, $connectionInfo);
	
	if ($conexionabm){
//		echo "La Conexion ha sido exitosa...";
	}else{
		echo "fallo en la conexion";
		die ( print_r(sqlsrv_errors(), true));
	}


?>